{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "DotNet6Installer/1.0.0": {
        "runtime": {
          "DotNet6Installer.dll": {}
        }
      }
    }
  },
  "libraries": {
    "DotNet6Installer/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}